Subject: Document Action: TCP Problems with Path MTU Discovery to Informational

From: The IESG <[email-masked]>
Date: Wed, 12 Jul 2000 07:58:39 -0400

The IESG has approved the Internet-Draft 'TCP Problems with Path MTU
Discovery' <draft-ietf-tcpimpl-pmtud-04.txt> as an Informational RFC.
This document is the product of the TCP Implementation Working Group.
The IESG contact persons are Allison Mankin and Scott Bradner.